mscorlib 4.0.0.0 System.Object To be added. To be added.
- Method
  4.0.0.0
  System.Tuple<T1> `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Tuple<T1,T2> `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Tuple<T1,T2,T3> `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Tuple<T1,T2,T3,T4> `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Tuple<T1,T2,T3,T4,T5> `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Tuple<T1,T2,T3,T4,T5,T6> `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Tuple<T1,T2,T3,T4,T5,T6,T7> `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Tuple<T1,T2,T3,T4,T5,T6,T7,System.Tuple<T8>> `` `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.